

						Privacy Policy

						 

						Sheet Music Plus, LLC owns the Sheet Music Plus website and business. Sheet Music Plus is committed to protecting your privacy. By visiting our websites you are accepting the practices described in this Privacy Policy.

Information We Collect & How it is Used

						Sheet Music Plus does NOT sell, trade or rent your personal information to others. To process your order, we require you to provide your name, mailing address, credit card number and expiration date. When you sign up for our free newsletter or other information services, we need only an email address. We monitor customer traffic patterns and site usage to help us develop our web design and layout. We personalize your shopping experience by using your purchases to shape our recommendations for products that might be of interest to you. We may also use your contact information to notify you about important changes to our site, new services and special offers. If you would rather not receive this information, you may opt out at any time.

						If you refer someone to our site through the Tell-a-Friend service, we ask for the recipient's email address. We will not share their address or send them promotional emails. We do not save or store email addresses submitted using the Tell-a-Friend service.

Protection & Security of Customer Information

						When you place an order with Sheet Music Plus, your personal information and credit card information is safe. That's because we've taken steps to ensure a secure and superior shopping environment. We use state-of-the-art secure socket layer (SSL) encryption technology that protects the transmission and storage of your credit card information.

						Sheet Music Plus uses VeriSign digital certificate technology to ensure that your transactions are executed safely on our secure servers. VeriSign Inc. is the leading provider of Public Key Infrastructure (PKI) and digital certificate solutions used by enterprises, websites and consumers to conduct secure communications and transactions over the Internet. VeriSign independently verifies the identity and background of a business prior to issuing digital key certificates. These certificates enable you to be certain that transactions entered on our site are encrypted so that only our secure servers read your information. You may click on the VeriSign link at the bottom of this page to see our current VeriSign SSL security certificate.

Third Party Disclosure

						We may provide aggregate statistics about our customers, sales, traffic patterns and related site information to reputable third-party vendors, but these statistics will not include personal customer information.

						Though we make every effort to preserve user privacy, we may need to disclose personal information when required by law wherein we have a good-faith belief that such action is necessary to comply with a current judicial proceeding, a court order or legal process served on our website.

						We employ other companies and individuals to perform functions on our behalf. Examples include delivering packages, sending postal mail and email, removing repetitive information from customer lists, analyzing data, providing marketing assistance and processing credit card payments. These companies and individuals have access to personal information needed to perform their functions, but may not use it for other purposes.

						Sometimes we send offers to selected groups of Sheet Music Plus customers on behalf of other businesses. When we do this, we do not give that business your name and address. You must sign up to receive such offers and may opt out at any time.

Affiliates & Affiliated Businesses

						When you sign up as an affiliate, we need your name, email address, mailing address and the primary URL address of your website. This information allows us to track visitors to your site and to send you any commissions from sales. Aggregate sales data is shared with affiliates so commissions can be paid. Aggregate sales data does not include personal customer information.

						 

						We work closely with, but do not control, our affiliated businesses. In some cases, these businesses operate stores at Sheet Music Plus or sell offerings to you at www.sheetmusicplus.com. In other cases, Sheet Music Plus operates stores, provides services, or sells product lines jointly with these businesses. In order to fulfill transactions with those businesses, we share necessary customer information.

Business Transfers

						As Sheet Music Plus develops its business, it may sell or buy stores or assets. In such transactions, customer information is often one of the transferred business assets. In the event that the assets of Sheet Music Plus are acquired, customer information from Sheet Music Plus will be one of the transferred assets.

Links on our Website to Other Businesses

						We are not responsible for the privacy practices of any other website. We encourage our customers to read the privacy policies of each website they enter. This privacy statement applies solely to information collected by Sheet Music Plus.

Notification of Changes

						If we decide to make a material change to our privacy policy, we will post those changes to this privacy statement. If information about you might go to third parties that are not owned by Sheet Music Plus, other than as set out in our above policy, you will receive notice and the ability to opt out of such a change. Our goal is to keep customers aware of what information we collect, how we use it and under what circumstances we disclose it. Your trust and loyalty is one of our most important assets and we take this very seriously.

Feedback

						Sheet Music Plus welcomes your questions and comments about our privacy policy. Our business continues to evolve rapidly and consumer trust is an important element for that growth. Please email us at feedback@sheetmusicplus.com. You may also contact us by mail:

						Sheet Music Plus
						Attn: Customer Service
						1300 64th Street
						Emeryville, CA 94608
						USA

